Home

# Class goog.dom.SavedRange

Abstract interface for a saved range.

extends goog.Disposable

Instance Method Summary
| `restore(boolean= opt_stayAlive) ⇒ ?goog.dom.AbstractRange` Restores the range and by default disposes of the saved copy. Take note: this means the by default SavedRange objects are single use objects.
| `restoreInternal() ⇒ ?goog.dom.AbstractRange` Internal method to restore the saved range.